﻿/* eyoucms.com 易优CMS -- 好用,免费,安全 */
@charset "utf-8";
/* CSS Document */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, p {
  margin: 0;
  padding: 0;
  border: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100% !important;
}
button, input, select, textarea {
  outline: 0;
  -webkit-box-sizing: border-box
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}
li, ol, ul {
  list-style: none
}
blockquote, q {
  quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
  content: '';
  content: none
}
b, strong {
  font-weight: 700
}
a {
  color: #222;
  text-decoration: none;
}
.c {
  clear: both;
  overflow: hidden;
}
html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
  font-size: 50px;
}
.mainbox {
  height: 100%;
  margin: 0 auto;
  max-width: 750px;
  position: relative;
  width: 100%;
  z-index: 8;
}
.mainboxbg {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  display: none;
  z-index: 9;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.6;
  background: #000;
}
body {
  background: #fff;
  max-width: 750px;
  font-family: 'STHeiti', 'Microsoft YaHei', Helvetica, Arial, sans-serif;
  margin: 0 auto;
  position: relative;
}
input {
  outline: 0;
  -webkit-box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-appearance: none
}
input:focus, textarea:focus {
  outline: 0;
}
.w50 {
  width: 50%;
}
.center {
  text-align: center;
}
/* 定义浮动 */
.fl {
  float: left !important;
  display: inline
}
.fr {
  float: right !important;
  display: inline
}
/*清除浮动*/
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1; /*IE/7/6*/
}
.mt1 {
  margin-top: 0.1rem;
}
.mt2 {
  margin-top: 0.2rem;
}
.mt3 {
  margin-top: 0.3rem;
}
.mt4 {
  margin-top: 0.4rem;
}
.mt12 {
  margin-top: 12%;
  display: inline-block;
}
/*nav*/
.nav {
  width: 40%;
  height: 100%;
  padding-top: 1%;
  position: fixed;
  right: 0px;
  display: none;
  top: 0;
  z-index: 100;
  background: #fff;
  overflow: auto;
}
.nav li {
  text-align: center;
}
.nav li a {
  display: block;
  width: 100%;
  padding: 11% 0;
  color: #444;
  border-bottom: #e5e5e5 dashed 1px;
  font-size: 0.28rem;
}
/*header*/
#header {
  vertical-align: middle;
  height: 0.9rem;
  display: inline-block;
  overflow: hidden;
  padding: 0 0.2rem;
  width: 7.1rem;
  position: fixed;
  z-index: 10002;
}
#header #logo {
  width: auto;
  height: 0.9rem;
  float: left;
}
#header #logo img {
  width: auto;
  height: 0.9rem;
  overflow: hidden;
}
.header-white-box .flbox {
  font-size: 0.42rem;
  cursor: pointer;
  float: right;
  line-height: 0.9rem;
  color: #000;
}
.header-white-box .flbox em {
  font-style: normal;
  font-size: 0.25rem;
  margin-right: 0.1rem;
  color: #444;
  float: left;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 0.03rem;
}
.header-white-box {
  background: #fff;
  border-bottom: #eee solid 1px
}
.header-box-black {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(transparent));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6), transparent);
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6), transparent);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), transparent);
  z-index: 10;
  border-bottom: 0px !important;
}
.header-box-black .flbox {
  font-size: 0.42rem;
  cursor: pointer;
  float: right;
  line-height: 0.9rem;
  color: #fff;
}
.header-box-black .flbox em {
  font-style: normal;
  font-size: 0.25rem;
  margin-right: 0.1rem;
  float: left;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 0.03rem;
}
/* banner */
.slideBox {
  position: relative;
  max-width: 750px;
  max-height: 700px;
  z-index: 10;
}
.slideBox img {
  max-width: 750px;
  max-height: 700px;
  overflow: hidden;
  width: 100%;
  height: auto; /* 设置焦点图最大宽度 */
}
.slideBox .hd {
  position: absolute;
  left: 50%;
  bottom: 4.3%;
  margin-left: -0.62rem;
  height: auto;
  z-index: 100;
}
.slideBox .hd li {
  display: inline;
  float: left;
  background: #FFF;
  -webkit-border-radius: 0.16rem;
  border-radius: 0.16rem;
  text-indent: -9999px;
  overflow: hidden;
  width: 0.16rem;
  height: 0.16rem;
  ;
  background-size: 100%;
  margin-left: 0.12rem;
}
.slideBox .hd li.on {
  background: #4f81bd;
  background-size: 100%;
  -webkit-border-radius: 100%;
}
.slideBox .bd {
  position: relative;
  z-index: 0;
  border: 0 none;
}
.slideBox .bd li {
  position: relative;
  text-align: center;
}
.slideBox .bd li img {
  vertical-align: top;
  width: 100%;
  max-height: 700px; /* 图片宽度100%，达到自适应效果 */
}
/**/
.in_title {
  text-align: center;
  clear: both;
  overflow: hidden;
}
.in_title h2 {
  text-transform: uppercase;
  font-size: 0.8rem;
  color: rgba(0, 0, 0, .06);
  font-family: Arial;
  overflow: hidden;
  white-space: nowrap;
}
.in_title h3 {
  font-size: 0.5rem;
  font-weight: normal;
  margin-top: -0.7rem;
  color: #222;
}
.in_title h3::after {
  width: 0.8rem;
  height: 0.06rem;
  background: #4f81bd;
  display: block;
  content: "";
  margin-top: 0.16rem;
  position: relative;
  left: 50%;
  margin-left: -0.4rem;
}
/*关于我们*/
.about_con_item {
  width: 7.1rem;
  margin: 0.3rem 0.2rem;
  font-size: 0.26rem;
  line-height: 0.48rem;
  overflow: hidden;
  color: #444;
}
.about_pic {
  width: 7.5rem;
  height: auto;
  overflow: hidden;
}
.about_pic img {
  width: 7.5rem;
  height: auto;
  overflow: hidden;
}
/*项目展示*/
.pro_list {
  clear: both;
  overflow: hidden;
}
.pro_list li {
  width: 3.5rem;
  float: left;
  display: inline-block;
  overflow: hidden;
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, .1);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, .1);
  margin: 0.08rem 0 0.08rem 0.167rem;
  line-height: 0;
}
.pro_list li img {
  width: 3.5rem;
  height: 100%;
  overflow: hidden;
}
.pro_list li p {
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0.24rem;
  height: 0.6rem;
  line-height: 0.6rem;
  color: #222;
  display: block;
  text-overflow: ellipsis;
}
.pro_more a {
  background: #FFF;
  width: 2rem;
  height: 0.54rem;
  overflow: hidden;
  line-height: 0.54rem;
  text-align: center;
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, .1);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, .1);
  display: inline-block;
  font-size: 0.22rem;
  color: #888;
}
/*新闻中心*/
.zs_list {
  clear: both;
  overflow: hidden;
}
.zs_list li {
  width: 7.1rem;
  height: 1.5rem;
  padding: 0.22rem 0.2rem;
  border-bottom: #e5e5e5 dashed 1px;
  overflow: hidden;
  clear: both;
}
.zs_list_pic {
  width: 2.3rem;
  height: 1.5rem;
  overflow: hidden;
}
.zs_list_pic img {
  width: 2.3rem;
  height: 1.5rem;
  overflow: hidden;
}
.zs_list_box {
  width: 4.6rem;
  height: 1.5rem;
  overflow: hidden;
}
.zs_list_tit {
  font-size: 0.26rem;
  height: 0.4rem;
  overflow: hidden;
  line-height: 0.4rem;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.zs_list_tit a {
  color: #333;
}
.zs_list_tit a:hover {
  color: #4f81bd;
}
.zs_list_time {
  font-size: 0.18rem;
  color: #999;
  height: 0.34rem;
  line-height: 0.34rem;
  overflow: hidden;
}
.zs_list_xx {
  height: 0.72rem;
  line-height: 0.36rem;
  font-size: 0.22rem;
  overflow: hidden;
  color: #666;
}
/*案例*/
.swiper-container-case {
  width: 100%;
  padding-top: 0.4rem;
  padding-bottom: 0.6rem;
  overflow: hidden;
}
.swiper-container-case .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 4.8rem;
  height: 4.3rem;
  -moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, .13);
  -webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, .13);
  box-shadow: 0px 0px 13px rgba(0, 0, 0, .13);
}
.swiper-container-case .swiper-slide img {
  width: 4.8rem;
  height: 3.52rem;
  overflow: hidden;
}
.swiper-container-case .swiper-slide p {
  height: 0.7rem;
  text-align: center;
  line-height: 0.7rem;
  overflow: hidden;
  white-space: nowrap;
  font-size: 0.24rem;
  color: #444;
  text-overflow: ellipsis;
}
/*copy*/
.copy {
  background: #fafafa;
  text-align: center;
  width: 7.5rem;
  color: #555;
  font-size: 0.24rem;
  padding-top: 0.06rem;
}
.copy a {
  color: #555;
  margin: 0 0.06rem;
  cursor: pointer;
}
.copy p {
  border-bottom: #e5e5e5 solid 1px;
  padding: 0.24rem 0
}
/*底部*/
.foc {
  position: fixed;
  z-index: 102;
  bottom: 0;
  width: 7.5rem;
  clear: both;
  background: #4f81bd;
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, .2);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, .2);
}
.foc span {
  width: 1.855rem;
  height: 1rem;
  text-align: center;
  cursor: pointer;
  position: relative;
}
.foc span.none {
  border: 0 none;
}
.foc span a p.iconfont {
  font-size: 0.34rem;
  margin-top: 0.14rem;
  line-height: 0.5rem;
}
.foc span a p {
  font-size: 0.2rem;
  overflow: hidden;
  color: #fff;
}
/*微信弹窗*/
.md-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  height: auto;
  z-index: 99999;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.md-show {
  visibility: visible;
}
.md-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  visibility: hidden;
  top: 0;
  left: 0;
  z-index: 99990;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.md-show ~ .md-overlay {
  opacity: 1;
  visibility: visible;
}
.md-content {
  background: #fff;
  height: auto;
  padding: 0.6rem 0.7rem;
  overflow-x: hidden;
  overflow-y: auto;
  border-radius: 6px;
}
.md-content img {
  width: 3rem;
  height: 3rem;
  overflow: hidden;
  margin-bottom: 0.24rem;
}
.md-content p {
  font-size: 0.3rem;
}
.md-content p em {
  margin-top: -0.24rem;
  font-style: normal;
  font-size: 0.24rem;
  color: #999;
}
/* Effect 3: Slide from the bottom */
.md-effect-3 .md-content {
  -webkit-transform: translateY(20%);
  -moz-transform: translateY(20%);
  -ms-transform: translateY(20%);
  transform: translateY(20%);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.md-show.md-effect-3 .md-content {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
/*page*/
.page_top {
  width: 7.1rem;
  height: 1rem;
  background: #fff;
  padding: 0 0.2rem;
  overflow: hidden;
  border-bottom: #ddd solid 1px;
  position: fixed;
  z-index: 10002;
}
.page_top .fl a {
  display: inline-block;
  width: 0.84rem;
  font-size: 0.58rem;
  height: 0.66rem;
  color: #555;
  margin-top: 0.18rem;
  border-right: #ddd solid 1px;
}
.titles {
  line-height: 1rem;
  width: 5.36rem;
  text-align: center;
  white-space: nowrap;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 0.42rem;
  color: #222;
}
.page_top .fr {
  display: inline-block;
  width: 0.84rem;
  font-size: 0.58rem;
  height: 0.66rem;
  color: #444;
  margin-top: 0.18rem;
  border-left: #ddd solid 1px;
  text-align: center;
  cursor: pointer;
}
.page_tt {
  border: #e5e5e5 solid 1px;
  margin: 0.3rem 0.2rem 0.26rem 0.2rem;
  height: 0.6rem;
  line-height: 0.6rem;
  clear: both;
  position: relative;
}
.page_tt h3 {
  font-weight: normal;
  font-size: 0.3rem;
  padding-left: 0.2rem;
}
.page_tt h3 em {
  width: 0.07rem;
  height: 0.34rem;
  background: #4f81bd;
  display: inline-block;
  float: left;
  margin-right: 0.2rem;
  margin-top: 0.13rem;
}
.page_tt .sspan {
  position: absolute;
  right: -1px;
  top: -1px;
  width: 1.2rem;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  overflow: hidden;
  color: #FFF;
  background: #4f81bd;
  border: #4f81bd solid 1px;
}
.page_tt .sspan a {
  color: #FFF;
  display: block;
  font-size: 0.26rem;
}
.page_tt .sspan i {
  font-style: normal;
  overflow: hidden;
}
.mainboxbg01 {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  display: none;
  z-index: 10000;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  background: #000;
}
.page_slide {
  position: fixed;
  top: 1rem;
  right: 0;
  z-index: 10001;
  display: none;
  width: 100%;
  background: #fafafa;
  padding: 0.2rem 0 0.18rem 0rem;
  max-height: 62%;
  overflow-y: scroll;
}
.page_slide li {
  display: block;
  width: 7.1rem;
  height: 0.66rem;
  line-height: 0.66rem;
  text-align: center;
  margin: 0.12rem 0.2rem;
  background: #e5e5e5;
}
.page_slide li a {
  display: block;
  font-size: 0.26rem;
  background-color: transparent;
}
.page_slide li a:hover, .slide li a.selected {
  background: #4f81bd;
  color: #fff;
}
.xinxi {
  padding: 0.1rem 0.2rem 0.4rem 0.2rem;
  line-height: 2;
  overflow: hidden;
  clear: both;
  font-size: 0.26rem;
  border-top: #f5f5f5 solid 0.1rem;
}
.xinxi img {
    max-width: 100% !important;
    height: auto !important;
    vertical-align: middle;
    margin-right: 2px;
}
.page_con {
  background: #FFF;
  line-height: 1.8;
  overflow: hidden;
  clear: both;
  font-size: 90%;
  padding-top: 0.1rem;
}
.page_con img {
  width: 100%;
  height: auto;
  max-width: 750px;
  overflow: hidden;
}
.con_title {
  padding: 0.08rem 0 0 0;
  line-height: 1.4;
  font-weight: 600;
  color: #000;
  font-size: 0.38rem;
}
.author {
  font-size: 0.2rem;
  padding: 0.06rem 0;
  border-bottom: #ddd solid 1px;
  color: #666;
  margin-bottom: 0.13rem
}
/*新闻资讯*/
.news_box {
  overflow: hidden;
  clear: both;
  border-top: #f5f5f5 solid 0.1rem;
  padding: 0rem 0 0.3rem 0;
}
/*翻页*/
#page {
  margin: 0.12rem 0 0.4rem 0;
  overflow: hidden;
  text-align: center;
  font-size: 0.22rem;
  clear: both;
}
#page .scott {
  display: inline-block;
  margin: 0 auto;
  overflow: hidden;
}
#page .scott span, #page .scott a:hover {
  background: #4f81bd;
  border: 1px solid #4f81bd;
  color: #fff;
  display: inline;
  float: left;
  margin: 0.05rem 0.04rem;
  padding: 0 0.16rem;
  height: 0.46rem;
  line-height: 0.46rem;
  text-decoration: none;
}
#page .scott a {
  padding: 0 0.16rem;
  height: 0.46rem;
  line-height: 0.46rem;
  background-color: #fff;
  border: 1px solid #ddd;
  margin: 0.05rem 0.04rem;
  display: inline;
  float: left;
  color: #222;
}
.con_fy1 {
  margin: 4% 0;
  font-size: 0.26rem;
  overflow: hidden;
  clear: both;
  padding: 0.3rem 0 0.1rem 0;
  border-top: #bdbdbd dashed 1px;
}
.con_fy1 a {
  width: 100%;
  color: #333;
  float: left;
  display: block;
  margin: 0px 5px;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.con_fy2 {
  text-align: right;
  margin: 4% 0;
  font-size: 0.26rem;
  overflow: hidden;
  clear: both;
  padding: 0.3rem 0 0.1rem 0;
  border-top: #bdbdbd dashed 1px;
}
.con_fy2 a {
  color: #333;
}
/*留言*/
.message_bg {
  background: #f5f5f5;
  clear: both;
  overflow: hidden;
  background-size: 100%;
  width: 100%;
  height: auto;
  padding: 0.2rem 0 0.3rem 0;
}
.message_tips {
  font-size: 0.22rem;
  color: #666;
  text-align: center;
  line-height: 0.7rem;
  overflow: hidden;
  white-space: nowrap;
}
.free {
  text-align: center;
  color: #444;
  font-size: 0.24rem;
  line-height: 0.5rem;
  padding: 0.2rem;
  width: 7.1rem;
}
.free li {
  text-align: left;
  line-height: 0.7rem;
  font-size: 0.26rem;
}
.free input[type="text"] {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ddd;
  background: rgba(255, 255, 255, .6);
  height: 0.58rem;
  line-height: 0.58rem;
  text-indent: 0.1rem;
  color: #333;
  border-radius: 2px;
}
.free input[type="submit"] {
  width: 100%;
  box-sizing: border-box;
  border: 0;
  background: #4f81bd;
  color: #FFF;
  font-size: 0.28rem;
  text-align: center;
  height: 0.7rem;
  border-radius: 4px;
  cursor: pointer;
}
.free textarea {
  width: 100%;
  box-sizing: border-box;
  height: 2.4rem;
  color: #595959;
  border: 1px solid #ddd;
  background: rgba(255, 255, 255, .6);
  resize: none;
  padding: 0.1rem;
  font-family: "微软雅黑";
  font-size: 0.22rem;
  color: #333;
  line-height: 0.34rem;
  border-radius: 2px;
}
/*网站地图*/
.sitemap {
  overflow: hidden;
  clear: both;
}
.sitemap dl {
  width: 7.1rem;
  border-bottom: #f5f5f5 solid 0.1rem;
  padding: 0.1rem 0.2rem 0.2rem 0.2rem
}
.sitemap dl dt {
  font-size: 0.36rem;
  height: 0.9rem;
  line-height: 0.9rem;
  clear: both;
  overflow: hidden;
  color: #000;
}
.sitemap dl dd a {
  font-size: 0.28rem;
  color: #555;
  margin-right: 0.6rem;
  height: 0.5rem;
  line-height: 0.5rem;
  overflow: hidden;
  display: inline-block;
}
.sitemap dl dd a:hover {
  text-decoration: underline;
  color: #4f81bd;
}
/* 下载列表 */
.normal-list {
  min-height: 550px
}
.normal-list li {
  position: relative;
  display: block;
  line-height: 24px;
  background: #f7f7f7;
  margin-bottom: 10px;
  transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
}
.normal-list li a {
  display: block;
  padding: 15px 0 15px 30px;
  font-size: 16px;
  color: #333;
  transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
}
.normal-list li span {
  color: #888888;
  position: absolute;
  right: 20px;
  top: 20px
}
.normal-list li:hover {
  background: #4f81bd;
  color: #FFF;
  transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
}
.normal-list li:hover a, .normal-list li:hover span {
  color: #FFF
}
.normal-list li.dot:hover a:before {
  background: #fff;
}
.normal-list li.dot a {
  position: relative;
  overflow: hidden; 
  white-space: nowrap;
  text-overflow: ellipsis; 
}
.normal-list li.dot a:before {
  content: '';
  position: absolute;
  left: 15px;
  top: 25px;
  background: #ececec;
  width: 7px;
  height: 7px;
  border-radius: 50%
}
/* 下载详细页begin */
.download-detail {
  position: relative;
  z-index: 3
}
.download-detail .button-big {
  padding: 15px 25px
}
/* 下载详细页end */
/*****************响应式布局设置*****************/
@media screen and (max-width:320px) {
  body {
    font-size: 8px;
  }
}
@media screen and (min-width:320px) and (max-width:360px) {
  body {
    font-size: 11px;
  }
}
@media screen and (min-width:360px) and (max-width:480px) {
  body {
    font-size: 14px;
  }
}
@media screen and (min-width:480px) and (max-width:640px) {
  body {
    font-size: 15px;
  }
}
@media screen and (min-width:640px) and (max-width:750px) {
  body {
    font-size: 17px;
  }
}
@media all and (min-width:750px) {
  body {
    width: 750px;
    margin: 0 auto;
  }
  body {
    font-size: 18px !important;
  }
}